BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #333333; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #993300
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
FORM {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #ffffff 0px solid; COLOR: #666666; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0px solid
}
INPUT {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BUTTON {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; OVERFLOW: visible; PADDING-TOP: 0px; FONT-FAMILY: Arial,Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #333333; TEXT-DECORATION: underline
}
A:link {
	COLOR: #333333
}
A:visited {
	COLOR: #999999
}
.error {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #990000; PADDING-TOP: 0px
}
.direccion {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #000000; BACKGROUND-COLOR: #b0b0b0; TEXT-ALIGN: center
}
.Fecha {
	color: #660000;
	font-size: 9PX;
}
